-- Revert gaia:category_2020_03_02_create_table_category_relation_tag_v3 from mysql

BEGIN;

-- XXX Add DDLs here.
DROP TABLE `category_element_tag_v3`;
DROP TABLE `category_polymer_tag_v3`;

COMMIT;
